Subject: Re: [OPSEC] Comments on draft-jdurand-bgp-security-02

From: Tim Kleefass <[email-masked]>
Date: Wed, 09 Jan 2013 11:29:17 +0100

On 03.10.2012 5:27 PM, Tim Kleefass wrote:
> * About route flap dampening
> 
> """
> 6.  BGP route flap dampening
> 
>    BGP route flap dampening mechanism makes it possible to give
>    penalties to routes each time they change in the BGP routing table.
>    Initially this mechanism was created to protect the entire internet
>    from multiple events impacting a single network.  RIPE community now
>    recommends not using BGP route flap dampening [20].  Author of this
>    document proposes to follow the proposal of the RIPE community.
> """
> 
> On that topic there are some "updates" at the RIPE-64:
> 
>   Randy Bush, Route Flap Damping Considered Usable @ RIPE-64
>   https://ripe64.ripe.net/presentations/136-120418.ripe-rfd.pdf
>   https://ripe64.ripe.net/archives/video/80
> 
>   [routing-wg] Route flap damping considered usable
>   http://www.ripe.net/ripe/mail/archives/routing-wg/2012-July/002163.html
> 
> So maybe the recommendation of the RIPE community will change in the
> future...

RIPE published a few days ago an update on this.

"RIPE Routing Working Group Recommendations on Route Flap Damping"

https://www.ripe.net/ripe/docs/ripe-580/

Cheers,
	Tim